[Config]
DriverDLL=USBIOX.DLL
language=2052
IsWinStatus=1
WindowState=0
Left=310
Top=213
Width=836
Height=533
ChipType=1
24ChipManuIndex=0
25ChipManuIndex=0
Default24ChipIndex=6
Default25ChipIndex=15
IsLastDir=1
DefaultInitDir=C:\Users\Administrator\Desktop\

[OperOption]
IsWriteCompleteVerify=1
UseFastRead=1
UseAAI=1
IsClean=1
IsChkBlank=1
IsProgramming=1
IsVerify=1
IsWaitTime=0
WaitTime=1000
